/*
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2011.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */
// NLS_CHARSET=UTF-8
({	
	"Category_Standard" : "Standard",
	"Category_Elements" : "Process Elements",
	"Category_Events"   : "Events",
	"Category_Decisions"   : "Decisions",
	"Category_Tasks"   : "Tasks",
	"Category_Annotation"   : "Annotation",
	"Category_Object"   : "Data Object",
	"Category_ExtraObjects"   : "Objects",

	"Cursor_Tooltip" : "Cursors",
	"Zoom_Tooltip" : "Zoom",

	"Selection_Label" : "Select",
	"Selection_Tooltip" : "This tool selects the elements that you click.",
	"Marquee_Label" : "Marquee",
	"Marquee_Tooltip" : "Marquee Tool to select nodes only.",
	"Connector_Label" : "Connector",
	"Connector_Tooltip" : "Connect two elements. A message flow, process flow, or association will be created based on context.",
	"Zoom_Label" :" Zoom In",
	"Zoom_Tooltip" : "Click to zoom in. Shift+click to zoom out.",
	"Zoom_Out_Label" : "Zoom Out",
	"Zoom_Out_Tooltip" : "Click to zoom out. Shift+click to zoom in.",
	"Grid_Label" : "Grid",
	"Grid_Tooltip" : "Show grid.",
	"Note_Label" : "Note",
	"Note_Tooltip" : "Add a text annotation.",
	"Group_Annotation_Label" : "Group Annotation",
	"Group_Annotation_Tooltip" : "Add a group around other elements for annotation purposes.",
	"Message_Label" : "Message",
	"Message_Tooltip" : "This tool adds a message to a message flow.",
	
	"Pool_Lane_Title" : "Pools, Lanes",
	"Pool_Label" : "Pool",
	"Pool_Tooltip" : "Add a pool, which is a business entity or a role in a process.",
	"Lane_Label" : "Lane", 
	"Lane_Tooltip" : "Add a lane to organize and categorize other elements or represent an internal business entity or role.",
	
	
	"Task_Label" : "Task", 
	"Task_Tooltip" : "Add a task, which is an activity within a process.",
	"Sub_Process_Label" : "Sub-Process", 
	"Sub_Process_Tooltip" : "Add a sub-process, which is a process within the current process.",
	"Start_Event_Label" : "Start Event", 
	"Start_Event_Tooltip" : "Add a start event to indicate where a process starts.",

    "Event_Title_Start_Events"      : "Start Events",
	"Event_Start_Label" 		    : "Start", 
	"Event_Start_Tooltip"           : "Start", 
	"Event_Start_Message_Label"     : "Message", 
	"Event_Start_Message_Tooltip"	: "Message", 
	"Event_Start_Timer_Label" 		: "Timer", 
	"Event_Start_Timer_Tooltip"     : "Timer", 

    "Event_Title_Intermediate_Recieve_Events"    : "Intermediate Receive Events",
	"Event_Intermediate_Recieve_Event_Label"     : "Receive Event", 
	"Event_Intermediate_Recieve_Event_Tooltip" 	 : "Receive Event",
	"Event_Intermediate_Recieve_Message_Label"   : "Receive Message", 
	"Event_Intermediate_Recieve_Message_Tooltip" : "Receive Message",
	"Event_Intermediate_Recieve_Timer_Label"     : "Receive Timer", 
	"Event_Intermediate_Recieve_Timer_Tooltip" 	 : "Receive Timer",
	"Event_Intermediate_Recieve_Link_Label" 	 : "Receive Link", 
	"Event_Intermediate_Recieve_Link_Tooltip" 	 : "Receive Link",
	
    "Event_Title_Intermediate_Send_Events"      : "Intermediate Send Events",
	"Event_Intermediate_Send_Event_Label"       : "Send Event", 
	"Event_Intermediate_Send_Event_Tooltip"     : "Send Event",
	"Event_Intermediate_Send_Message_Label"     : "Send Message", 
	"Event_Intermediate_Send_Message_Tooltip"   : "Send Message",
	"Event_Intermediate_Send_Link_Label"        : "Send Link",  
	"Event_Intermediate_Send_Link_Tooltip"      : "Send Link",

    "Event_Title_End_Events"     : "End Events",
	"Event_End_Label"            : "End", 
	"Event_End_Tooltip"          : "End", 
	"Event_End_Message_Label"    : "Message", 
	"Event_End_Message_Tooltip"  : "Message", 

	"Data_Object_Label" : "Data Object",
	"Data_Object_Tooltip" : "Add a data object that provides information that is required or output by a process.",
	
	"Decision_Point_Exclusive_Label" : "Exclusive decision", 
	"Decision_Point_Exclusive_Tooltip" : "Add a gateway where only one path can be taken.",
	"Decision_Point_Inclusive_Label" : "Inclusive decision", 
	"Decision_Point_Inclusive_Tooltip" : "Add a gateway where multiple paths can be taken.",
	"Fork_Join_Label" : "Fork or Join decision", 
	"Fork_Join_Tooltip" : "Add a parallel gateway for splitting or joining flows."
})