/*
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */

(function(){
dojo.provide("com.ibm.rdm.web.rrcx.common.NLSMessageProvider"); 

dojo.require("com.ibm.rdm.web.ext.NLSMessageProvider"); 
dojo.require("dojo.i18n"); 
dojo.requireLocalization("com.ibm.rdm.web.rrcx.common", "NumberedMessages");

//All the error messages, including error number, message, explanation, user action.
var _messages = dojo.i18n.getLocalization("com.ibm.rdm.web.rrcx.common", "NumberedMessages");

/**
   This is the object that the extension providers have to implement
 */
dojo.declare("com.ibm.rdm.web.rrcx.common.NLSMessageProvider", com.ibm.rdm.web.ext.NLSMessageProvider, {

    // Constructor
    constructor: function() {
		//console.debug("Concrete class constructor called");
    },
    
    // Public methods

	// Retrieves the message catalog
    getMessageCatalog : function()
    {	
    	return _messages;
    }
    
});
}());