/*
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2011.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */
(function() {
dojo.provide("com.ibm.rdm.web.rrcx.common.widgets.MenuItemTitle");

dojo.require("dijit.MenuItem");

dojo.declare("com.ibm.rdm.web.rrcx.common.widgets.MenuItemTitle", dijit.MenuItem, {
	templateString: "<tr class=\"rrcx-widgets-MenuItemTitle dijitMenuItem\" waiRole=\"menuitem\"><td colspan=\"4\"><div dojoAttachPoint=\"containerNode, focusNode\" tabIndex=\"-1\"></div></td></tr>",
	label: "",
	attributeMap: dojo.delegate(dijit._Widget.prototype.attributeMap, {
		label: { node: "containerNode", type: "innerHTML" },
		className: { node: "containerNode", type: "class"}
	}),
	postCreate: function(){
		this.inherited(arguments);
		dojo.setSelectable(this.domNode, false);
		this.focusNode.removeAttribute("tabIndex");
	},
	isFocusable: function(){ return false;},
	focus: function(){return;},
	_setSelected: function(){
	}
});
})();